<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zdsz.mapper.ZEngineeringIndustryMapper">

    <resultMap type="com.ruoyi.zdsz.domain.ZEngineeringIndustry" id="ZEngineeringIndustryResult">
        <result property="id" column="id"/>
        <result property="enginType" column="engin_type"/>
        <result property="constructUnit" column="construct_unit"/>
        <result property="projectHead" column="project_head"/>
        <result property="sceneHead" column="scene_head"/>
        <result property="designUnit" column="design_unit"/>
        <result property="designHead" column="design_head"/>
        <result property="designPhone" column="design_phone"/>
        <result property="supervisionUnit" column="supervision_unit"/>
        <result property="supervisionHead" column="supervision_head"/>
        <result property="supervisionPhone" column="supervision_phone"/>
        <result property="type" column="type"/>
        <result property="version" column="version"/>
        <result property="remark" column="remark"/>
        <result property="delFlag" column="del_flag"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
